From: terry<BR>
Date: 20 October 2000<P>

it doesnt matter~ Great short story there. I loved the way you interwove the two sets of images. A good read...<BR>
<BR>
t.
<HR>
From: it dosent matter<BR>
Date: 20 October 2000<P>

B.K. <BR>
        thank u  but i have to say  Out of love  was born from your beautiful poem   The fire of love  its where i got <BR>
my idea, a poor bump to ur work my lady<BR>
<BR>
The Frosted One  <BR>
          thank you for your comments  and i really must say  i like your nic <BR>
<BR>
Slug <BR>
       thank you <BR>
<BR>
terry<BR>
      Thank you ,Oh Hero very well done and very true as well <BR>
<BR>
Deevaa<BR>
          lovers picnic , simply beautiful <BR>
<BR>
              .,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,jack<BR>

<HR>
From: B.K. <BR>
Date: 20 October 2000<P>

Jack: You know I love everything you write.  'a story? of love?' was scarey and beautiful at the same time. <BR>
<BR>
Terry: 'Thank You Oh Hero' was wonderful.  We need to salute our heros more often. <BR>
<BR>
Crystal: 'A Dream', was lovely.<BR>
<BR>
deevaa: I don't share very well either. Bravo on 'he's all yours now'. Lovers Picnic was exciting too. <BR>
<BR>
Gala: I can smell the leaves right now. Wow, 'An Autum Moment,' was perfect.<BR>
<BR>
Kevin: 'Makin it right'.(sigh) I really like that a lot.  <BR>
<BR>
<BR>

<HR>
From: B.K. (again)<BR>
Date: 20 October 2000<P>

guppy: The last word in the dictionary I would ever use to describe you would be simple...lol
<HR>
From: Smiling Kat<BR>
Date: 20 October 2000<P>

Zero #1<BR>
You're poetry makes my heart sing.  Thank you for being you.  I love you!!!!!
<HR>